<template>
  <div id="app" class="wrap">
    <router-view></router-view>
  </div>
</template>

<style>
html,body,#app {
  text-align: center;
  color: #2c3e50;
  height:100%;
  width: 1280px;
  position: fixed;
  top: 0px;
  left: 0px;
  /* margin:  0px auto; */
}
</style>
<script type="text/javascript">
window.onload = function () {
   // 禁用双指缩放
   document.documentElement.addEventListener('touchstart', function (event) {
	   if (event.touches.length > 1) {
		   event.preventDefault();
	   }
   }, {
	   passive: false

   });

   var lastTouchEnd = 0;
   document.documentElement.addEventListener('touchend', function (event) {
	   var now = Date.now();
	   if (now - lastTouchEnd <= 300) {
		   event.preventDefault();
	   }
	   lastTouchEnd = now;
   }, {
	   passive: false

   });
}
</script>
